Subject: bug#70442: [PATCH] Open new previews when they cover point

From: Arash Esbati <[email-masked]>
Date: Thu, 18 Apr 2024 15:06:57 +0200

Paul Nelson <[email-masked]> writes:

> Actually, I'll wait until the correction for the parenthesis from
> bug#70348 is available on master, so as to avoid faulty patches.

That issue is already fixed with commit ed37457621.  Note that I also
deleted the unused lexical variable '(ov (car ovl))'.  Do you see the
commit after 'git pull'?

Best, Arash